/* Modifications to the background */

#body {

     background: #000000 url("http://rpgmaker.net/media/content/users/5646/locker/img01.jpg");
     background-repeat: repeat-x;
     color: #000000;
}


#header { 
background-color: transparent !important; 
} 

a {
    color: #66BBFF;
}

h1, h2, h3 {
   color: #0044FF;
}

h1 {
   color: #FFFFFF;
   font-size: 36px;
}

h1 a{
   color: #FFFFFF;
}

div.frame h3 {
  color: #FFFFFF;
}

h3 {
color: #FFFFFF;
 background: #000000;
}

#game_navigation li{
     color: #FFFFFF;
    background: #0044FF;
}

#game_navigation a{
     color: #FFFFFF;
    background: #0044FF;
}

#game_navigation a.hover{
     color: #000000;
    background: #FFFFF;
}

#game_navigation li.current{
     color: #000000;
    background: #FFFFFF;
}

div.makerscore {
   color: #5599FF;
}

#buttons {
    color: #000000;
}

/* Modifications to background colors */

#main_column {

    background: #111111 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;

}

#game_frame {

   background: #111111 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;
color: #FFFFFF;
font-face: "Lucida Sans Unicode", Arial;
font-size: 14px;

}

/* Modifications to messages */

div.message div.contents {

background: #111111 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;
	border-left: 0px;
     color: #FFFFFF;
font-face: "Lucida Sans Unicode", Arial;
font-size: 14px;
}

div.contents.even {

background: #111111;
     color: #FFFFFF;
}

div.contents.odd {

background: #111111;
     color: #FFFFFF;
}

#discussion div.message.even {

background: #111111 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;
    color: #FFFFFF;

}

#discussion div.message.odd {

background: #111111 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;
   color: #FFFFFF;

}

#discussion .authors{

	background: #002266 url("http://rpgmaker.net/media/content/users/5646/locker/imtsbg_lines.png") repeat;
   color: #FFFFFF;
}

#title {
color: #0044FF;
}

/* Modifications to tables (Reviews and Downloads) */

table.listing tr.odd td {

	background: #000000;

}

table.listing tr.even:hover td, table.listing tr.odd:hover td {

	background: #000000

}
div.message posts.frame{

     border-left: 0px;

}

.small {
	color: #0044FF;
}

div.frame {
     background: #111111;
     color: #FFFFFF;
}
